On Tue, Jan 11, 2011 at 8:44 PM,
<bilalakhtar-gu...@users.alioth.debian.org> wrote:
> +Provides: ${python:Provides}

This is unnecessary [1], the package doesn't provide any extension,
just modules.

Would you mind to switch the packaging to use dh_python2 instead of
pyhon-support?


[1] 
http://www.debian.org/doc/packaging-manuals/python-policy/ch-module_packages.html#s-provides

-- 
Alessio Treglia          | www.alessiotreglia.com
Debian Developer         | ales...@debian.org
Ubuntu Core Developer    | quadris...@ubuntu.com
0FEC 59A5 E18E E04F 6D40 593B 45D4 8C7C DCFC 3FD0

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to